<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="Keywords" content="automoviles,ford, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estilosCards.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Madimi+One&display=swap" rel="stylesheet">


    <title>venta de automoviles</title>
</head>
<body>
    <center>
    <div id="contenedor">
      <header class="fondo" class="madimi-one-regular">
      </header>
      <hr>
      <div class="menu container">
        <a href="#" class="logo">Automoviles patria</a>
        <input type="checkbox" name="menu" id="menu">
        <label for="menu">
            <img src="/img/menu.png" class="menu-icon" alt="">
        </label>
        <nav class="navbar">
            <ul>
                <li><a href="#toyota">Toyota</a></li>
                <li><a href="#nissan">Nissan</a></li>
                <li><a href="#Honda">Honda</a></li>
            </ul>

        </nav>
        
    </div>
     <br>
     <br>
     <center>
        <a id="toyota">
            <hr>
     <section>
         <header>
            <h2>TOYOTA</h2>
            <hr>
         </header>
         <br>
         <br>
         <br>
        <div> 
            <section class="flex">
            <div class="card">
                 <img class="img" src="/img/carro2.png" alt="" width="500px" height="60px">
                 <h1 class="madimi-one-regular">Toyota</h1>
                 <p class="texto">
                 Toyota Yaris 2023 Aire acondicionado, Automatico, 4 puertas
                 Credito con 20% pago Inicial 36 meses sin Intereses 
                 </p>
                 <p><button>Ver ficha tecnica</button></p>


                </div>
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro3.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Toyota</h1>
                 <p class="texto">
                  Toyota Coralla 2021 Aire acondicionado Automatico 
                  Hibrido credito 20% pago Inicial 24 meses sin Intereses
                  </p>
                  <p><button>Ver ficha tecnica</button></p>

             </div>
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro4.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Toyota</h1>
                  <p class="texto">
                  Toyota Yaris 2021 Aire acondicionado, Automatico, 4 puertas
                  Credito con 20% pago Inicial 24 meses sin Intereses
                  </p>
                  <P><button>Ver ficha tecnica</button></P>
                </div>
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro5.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Toyota</h1>
                 <p class="texto">
                  Toyota BMW 2020 Aire acondicionado, Automatico, 4 puertas
                  Credito con 20% pago Inicial 24 meses sin Intereses
                  </p>
                  <p><button>Ver ficha tecnica</button></p>
                </div>
            </section>
            <br>
            <br>
            <br>
            <section>
                <a id="nissan">
                    <hr>
                <div>
                    <header>
                        <h2>NISSAN</h2>
                        <hr>
                    </header>
                </div>
            </section>
            <br>
            <br>
            <br>
            <section class="flex">
            <div class="card">
                 <img class="img" src="/img/carro6.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Nissan</h1>
                 <p class="texto">
                  Nissan Versa 2020 Aire acondicionado, Estandar, 4 puertas 
                  Credito con 20% pago Inicial 36 meses sin Intereses 
                 </p>
                 <p><button>Ver ficha tecnica</button></p>

                </div>
            <br>
            <br>
            <br>
            <div class="card">     
                 <img class="img" src="/img/carro7.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Nissan</h1>
                 <p class="texto">
                 Nissan Kicks 2022 Aire acondicionado, Automatico, 4 puertas
                 Credito con 20% pago Inicial 24 meses sin Intereses
                 </p>
                 <p><button>Ver ficha tecnica</button></p>
                </div>
                 
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro9.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Nissan</h1>
                 <p class="texto">
                  Nissan Kicks 2018 Aire acondicionado, Estandar, 4 puertas 
                  Credito con 20% pago Inicial 36 meses sin Intereses 
                 </p>
                 <p><button>Ver ficha tecnica</button></p>
                </div>
                <br>
                <br>
                <br>
                <div class="card">
                    <img class="img" src="/img/carro9.png" alt="" width="400px" height="60px">
                    <h1 class="madimi-one-regular">Nissan</h1>
                    <p class="texto">
                     Nissan Kicks 2022 Aire acondicionado, Estandar, 4 puertas 
                     Credito con 20% pago Inicial 36 meses sin Intereses 
                    </p>
                    <p><button>Ver ficha tecnica</button></p>
                </div>
            </section>
           
            <br>
            <br>
            <br>
            <section>
                <a id="Honda">
                    <hr>
                    
                <div>
                    <header>
                        <h2>HONDA</h2>
                        <hr>
                    </header>
                </div>
            </section>
            <br>
            <br>
            <br>
            <section class="flex">
            <div class="card">
                 <img class="img" src="/img/carro4.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Honda</h1>
                 <p class="texto">
                  Honda Civic 2020 Aire acondicionado, Automatico, 4 puertas
                  Credito con 20% pago Inicial 24 meses sin Intereses
                  </p>
                  <p><button>Ver ficha tecnica</button></p>
                </div>
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro3.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Honda</h1>
                 <p class="texto">
                  Honda Civic Type R Aire acondicionado, Automatico, 4 puertas
                  Credito con 20% pago Inicial 36 meses sin Intereses
                  </p>
                  <p><button>Ver ficha tecnica</button></p>
                </div>
            <br>
            <br>
            <br>
            <div class="card">
                 <img class="img" src="/img/carro2.png" alt="" width="400px" height="60px">
                 <h1 class="madimi-one-regular">Honda</h1>
                 <p class="texto">
                  Honda Civic 2012 Aire acondicionado, Estandar, 4 puertas 
                  Credito con 20% Inicial 24 meses sin Intereses
                 </p>
                 <p><button>Ver ficha tecnica</button></p>

                </div>
                <br>
                <br>
                <br>
                <div class="card">
                    <img class="img" src="/img/carro3.png" alt="" width="400px" height="60px">
                    <h1 class="madimi-one-regular">Honda</h1>
                    <p class="texto">
                     Honda Civic 2021 Aire acondicionado, Automatico, 4 puertas
                     Credito con 20% pago Inicial 36 meses sin Intereses
                     </p>
                     <p><button>Ver ficha tecnica</button></p>
                   </div>
            </section>
        </div>
     </section>
     <br>
     <br>
     <br>
     <footer class="pie">
        <h4>Todos los derechos reservados @Rodolfo Tapia</h4>
     </footer>
     </center>
</div>
</center>
</body>
</html>